PDA

View Full Version : SenchaCmd-6.7 + SenchaThemer-1.3.5 for ExtJS 6.2 GPL



potkin
5 Jul 2019, 12:08 PM
Good day!
Tell me, get me create a theme for ExtJS 6.2 GPL using SenchaCmd-6.7 + SenchaThemer-1.3.5?
Thanks in advance for any answer!